#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: postgresql-binary
version: 0.12.1.1
id: postgresql-binary-0.12.1.1-7CMryAq8ignBce2AHUM5Oo
key: postgresql-binary-0.12.1.1-7CMryAq8ignBce2AHUM5Oo
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
author: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/postgresql-binary
synopsis: Encoders and decoders for the PostgreSQL'\''s binary format
description:
    An API for dealing with PostgreSQL'\''s binary data format.
    .
    It can be used to implement performant bindings to Postgres.
    E.g., <http://hackage.haskell.org/package/hasql "hasql">
    is based on this library.
    .
    It supports all Postgres versions starting from 8.3
    and is tested against 8.3, 9.3 and 9.5
    with the @integer_datetimes@ setting off and on.
category: PostgreSQL, Database, Codecs, Parsing
abi: fce4ff81b64b96d9497009ff07012999
exposed: True
exposed-modules:
    PostgreSQL.Binary.Data PostgreSQL.Binary.Decoding
    PostgreSQL.Binary.Encoding
hidden-modules: PostgreSQL.Binary.Encoding.Builders
                PostgreSQL.Binary.Prelude PostgreSQL.Binary.Integral
                PostgreSQL.Binary.Interval PostgreSQL.Binary.Numeric
                PostgreSQL.Binary.Time PostgreSQL.Binary.Inet
                PostgreSQL.Binary.BuilderPrim
import-dirs: /usr/lib/ghc-8.4.2/site-local/postgresql-binary-0.12.1.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/postgresql-binary-0.12.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/postgresql-binary-0.12.1.1
hs-libraries: HSpostgresql-binary-0.12.1.1-7CMryAq8ignBce2AHUM5Oo
depends:
    binary-parser-0.5.5-G9V9Rg2SHdN3wTZJ5E0Slq
    bytestring-strict-builder-0.4.5-1sGct2ZKZ1q3GeFkcFcx3W
    aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp
    uuid-1.3.13-5KJu0usadxUAUwPluFHHqi time-1.8.0.2
    scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8 bytestring-0.10.8.2
    text-1.2.3.0 vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
    network-ip-0.3.0.2-6bI5GETxqn9CyigAxHc39f
    unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884
    containers-0.5.11.0 loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70
    placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR transformers-0.5.5.0
    base-prelude-1.2.1-JzBjPH3Uj6PG2FHcpheouW base-4.11.1.0
abi-depends: binary-parser-0.5.5-G9V9Rg2SHdN3wTZJ5E0Slq=1ec370846e493789f2061af3927cae75
             bytestring-strict-builder-0.4.5-1sGct2ZKZ1q3GeFkcFcx3W=45997f63b6c9418790e53a9393c5271f
             aeson-1.3.1.1-dcIxm637We4CZtEjnOqrp=6f34fa436c981af2b0589cc66168565f
             uuid-1.3.13-5KJu0usadxUAUwPluFHHqi=34c2f8ba73c89edb0c75b14e9975d5e1
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
             scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8=bf2c4ab253b66175121fc647b8699c7c
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
             network-ip-0.3.0.2-6bI5GETxqn9CyigAxHc39f=f677a01171a56cd22d829a02007d4390
             unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884=c76b79dc8a56ff4425c082d0052b04f4
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             loch-th-0.2.2-5Eq2dK8L8YJJWK4HNR9w70=f2efb501bc846384684e0c769317a2c2
             placeholders-0.1-4bE0Visrk2tFnTI1hMfyUR=46ca756d6f49c3e106286f27677dfbcc
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             base-prelude-1.2.1-JzBjPH3Uj6PG2FHcpheouW=961a5f7519ccf89df00787dfcc2916e0
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
haddock-interfaces: /usr/share/doc/haskell-postgresql-binary/html/postgresql-binary.haddock
haddock-html: /usr/share/doc/haskell-postgresql-binary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

